<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.usernotice.mapper.UserNoticeMapper">

    <resultMap type="com.ruoyi.usernotice.domain.UserNotice" id="UserNoticeResult">
        <result property="id" column="id"/>
        <result property="userId" column="user_id"/>
        <result property="title" column="title"/>
        <result property="content" column="content"/>
        <result property="status" column="status"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="entityId" column="entity_id"/>
        <result property="entityType" column="entity_type"/>
    </resultMap>


</mapper>
